circle
------

Draw a circle centered at the given coordinates

Options
^^^^^^^
.. include:: /args/expansion.rst

.. include:: /args/xy.rst

radius
  default: ``100``

  radius of the circle. Supports :doc:`/units`.

.. include:: /args/draw.rst
.. include:: /args/range.rst
.. include:: /args/layout.rst

Examples
^^^^^^^^
